﻿.members-list .partner-logo-wrap {
    display: inline-block;
    width: 100%;
    height: 100%;
    background: #efece4;
    border-radius: 50%;
    border: 4px solid #fdb827;
    overflow: hidden;
    position: relative;
    height: auto !important;
}

.members-list .partner-logo {
    width: 100%;
    height: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 100%;
}

.members-list .partner-logo-wrap img {
    border-radius: 0;
    border: 0;
    -webkit-filter: grayscale(1);
    -webkit-filter: grayscale(100%);
    -moz-filter: gray;
    -o-filter: gray;
    filter: grayscale(100%);
    filter: gray;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0 15%;
    object-position: center;
    object-fit: scale-down;
    width: 100%;
    height: 100%;
}

    .members-list .partner-logo-wrap img:hover,  .members-list .partner-logo-wrap.inner img {
        -webkit-filter: none;
        -moz-filter: none;
        -o-filter: none;
        filter: none;
    }

@media (max-width: 767px) {
    .members-list.styled {
        margin-top: -10px;
        margin-bottom: -20px;
    }

    .members-list.styled .row.hide {
        display: block !important;
    }

        .members-list.styled .member {
            margin-bottom: 30px;
        }
}